org.gradle.nativebinaries.tasks

## Interface BuildBinaryTask

-     @Incubating
      public interface BuildBinaryTask

  A task that combines a set of object files into a single binary.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `source(Object source)` Adds a set of object files to be combined into the file binary.

- - ### Method Detail

    - #### source

          void source(Object source)

      Adds a set of object files to be combined into the file binary. The provided source object is evaluated as per `Project.files(Object...)`.